disable_test("This test always dies since I cannot get the scope for the function to call right."); return;

enable_if_configured("gfan.rules") or return;

# FIXME: this test always dies
compare_object( '1.fan', secondary_fan(simplex(1)->VERTICES) );
